html, body {
    height: 100%;
}

body {
    font-family: "Roboto", sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url('../assets/background-status.png');
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: center;
    background-color: #232533;
}

.align {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 130px;
}
